Subject: Re: (FRNETMIB) Ending WG last call on draft-ietf-frnetmib-atmiwf-04.txt

From: Erik Nordmark <[email-masked]>
Date: Wed, 1 Dec 1999 20:52:58 -0800 (PST)

> Version -08 of the frs MIB has been through IETF last call; this version 
> (-09) contains required revisions to match the most recent changes in the 
> iwf MIB.
> 
> Thanks to the use of AUGMENTS in the atmiwf MIB as suggested by Keith, no 
> revisions to RFCs 2514 or 2515 are required to support this MIB.
> 
> Note to the IESG and RFC Editor: These two MIBs cross-reference each other, 
> so they will need to be published together, with the references updated by 
> the RFC Editor.

Since atmwif has not had an IETF wide last call and the two documents
are dependent on each other I think it would make sense to do a last call
of both documents, even though frs-mib-08  was already last called.

Comments?
   Erik